body{
	padding: 0;
	margin: 0;
}
@font-face {
    font-family: myFontR;
    src: url('Metropolis-Regular.otf');
}
@font-face {
    font-family: myFontB;
    src: url('Metropolis-Bold.otf');
}
.flex{
	display: flex;
	align-content: center;
	justify-content: center;
}
.banner{
	background-image: url('blue-bg.jpg');
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 400px;
}
.banner img{
	max-width: 350px;
    display: inline-block;
}
.banner h1{
	margin: 0 0 20px 0;
    font-family: 'myFontB';
    color: #fff;
    font-size: 32px;
}
.banner p{
	font-family: 'myFontR';
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.4px;
}
.btn-m{
	background: #ff2c38 !important;
    border-color: #ff2c38 !important;
    border-radius: 0 !important;
    outline: none !important;
    font-size: 18px !important;
    margin-top: 15px !important;
    font-family: 'myFontR' !important;
}

/*Accordian*/

.accordion-item{
	background-color: #ebf1f8;
	border-bottom: 1px solid #dde6ed;
}
.accordion{
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.1);
	border: 1px solid #dde6ed;
	border-radius: 4px;
	margin-bottom: 35px;
}
.accordion a {
	position: relative;
	display: -webkit-box;
	/*display: -webkit-flex;*/
	display: -ms-flexbox;
	/*display: flex;*/
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	padding: 16px 23px;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	border-bottom: none;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.accordion a strong{
	color: #1e3f9a;
    font-size: 17px;
}
.accordion a:hover,
.accordion a:hover::after {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}

.accordion a:hover::after {
	border: none;
}

.accordion a.active {
	color: #000;
	border-bottom: none;
}

.accordion a::after {
	font-family: 'Ionicons';
	content: '';
	position: absolute;
	float: right;
	right: 1rem;
	font-size: 16px;
	color: #000;
	padding: 4px;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: none;
	text-align: center;
	background: url('down_arrow.svgz') no-repeat;
	background-position: -167px -245px !important;
}

.accordion a.active::after {
	font-family: 'Ionicons';
	content: '';
	color: #000;
	border: none;
	background: url('down_arrow.svgz') no-repeat;
	background-position: -167px -288px !important;
}

.accordion .content {
	opacity: 0;
	padding: 0 1rem;
	max-height: 0;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	clear: both;
	-webkit-transition: all 0.2s ease 0.15s;
	-o-transition: all 0.2s ease 0.15s;
	transition: all 0.2s ease 0.15s;
	box-shadow: none !important;
}

.accordion .content p {
	font-size: 14px;
	font-weight: 300;
	line-height: 2;
	margin-bottom: 0;
	color: #51565e;
}

.accordion .content.active {
	opacity: 1;
	padding: 16px 23px;
	max-height: 100%;
	-webkit-transition: all 0.35s ease 0.15s;
	-o-transition: all 0.35s ease 0.15s;
	transition: all 0.35s ease 0.15s;
}

/*Accordian*/

.modules-list{
	margin-top: 50px;
    margin-bottom: 50px;
}
.modules-list h2{
	margin: 0 0 20px 0;
    font-family: 'myFontB';
    color: #1e3f9a;
    font-size: 22px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}
.accordion ul{
    margin: 15px 0;
}
.accordion ul li{
	font-family: 'myFontR';
    margin-bottom: 7px;
    font-size: 16px;
    text-transform: capitalize;
}

.div-content{
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 400px;
}
.div-content h3{
	margin: 0 0 20px 0;
    font-family: 'myFontB';
    font-size: 25px;
}
.div-content p{
	font-size: 16px;
    text-align: justify;
    font-family: 'myFontR';
    line-height: 1.4;
    letter-spacing: 0.4px;
}
.div-content img{
	max-width: 450px;
    display: inline-block;
}

.top-tiles{
	box-shadow: 0 4px 37px #00000029;
    /* width: 100%; */
    margin-top: -40px;
    border-radius: 4px;
    background: linear-gradient(90.09deg,#d5a33a,#d2b24f 9.03%,#e3cc63 19.2%,#cda948 34.43%,#c39133 51.83%,#c79939 57.06%,#d1ae4b 65.1%,#d6b853 68.03%,#e4cf65 81.97%,#c99e3d);
    /* margin-bottom: -122px; */
    position: relative;
    z-index: 9;
    /*padding: 25px;*/
    margin-bottom: 70px;
}
.top-tiles ul{
	display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 35px 20px;
    height: 130px;
    width: 100%;
    margin: 0px;
    list-style: none;
}
.top-tiles ul li{
	font-family: 'myFontR';
    line-height: 23px;
    color: #000000;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}
.top-tiles ul li strong{
	display: block;
}
.top-tiles ul li.bod{
	width: 2px;
    background: #000000;
    height: 100%;
}

#lets_discuss p{
	color: #000 !important;
}

@media only screen and (max-width: 600px) {
	
	.banner img{
		max-width: 100%;
	}
	.banner h1{
		font-size: 25px;
	}
	.banner p{
		font-size: 15px;
		text-align: justify;
	}
	.top-tiles{
		width: calc(100% - 40px);
	    margin: -20px auto 0;
	    overflow: auto;
	}
	.top-tiles ul{
		display: inline-block;
		padding: 20px 5px;
		height: auto;
	}
	.top-tiles ul li{
		font-size: 17px;
	    margin-bottom: 15px;
	    text-align: center;
	    border-bottom: 1px solid #000;
	    padding-bottom: 15px;
	}
	.top-tiles ul li.bod{
		display: none;
	}
	.top-tiles ul li:last-child{
		border: none;
		padding-bottom: 0;
    	margin-bottom: 0;
	}
	.modules-list h2{
		font-size: 20px;
	}
	.modules-list h2 i{
		min-height: 30px;
	    float: left;
	    margin-right: 10px;
	}
	.accordion a{
		font-size: 15px;
	}
	.accordion ul{
		padding-left: 25px;
	}
	.div-content img{
		max-width: 100%;
	}
	.div-content h3{
		font-size: 22px;
	}
	.div-content .row{
		display: block !important;
	}
	.cn-center{
		text-align: center;
	}
}